html {

}
body {
color: #523F30;
background: url('/site/glutenfreestore/images/basic_theme/bg-2.jpg') repeat scroll 0 0;;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #523F30;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #523F30;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: normal 28px coustard, Arial, Sans-serif;
color: #060606;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: normal 20px coustard, Arial, Sans-serif;
color: #DC8017;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: normal 18px coustard, Arial, Sans-serif;
color: #060606;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: normal 12px verdana, Arial, Sans-serif;
color: #060606;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: normal 12px verdana, Arial, Sans-serif;
color: #060606;
margin: 3px 0;
background: #DC8117;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: normal 12px verdana, Arial, Sans-serif;
color: #060606;
margin: 3px 0;
background: #EFE8E3;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#DC8017;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #DC8017;
}
a:active {
color: #DC8017;
text-decoration: none;
}
a:hover {
color: #DC8017;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/glutenfreestore/images/basic_theme/bullet.png) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
background: url('/site/glutenfreestore/images/basic_theme/h-bg.jpg') repeat-x scroll 0 0;;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url('/site/glutenfreestore/images/basic_theme/p-bg.jpg') repeat-x scroll 0 0;;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 1007px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1007px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1007px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1007px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#523F30;
}
div.footer {
clear:both;
margin:0;
padding:5px 0;
width: 1007px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:235px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #DC8117;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EFE8E3;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } h1 a,h3 a,h5 a,h6 a{color: #060606;}h4 a,h5 a,h6 a{text-decoration: underline;}div a,p a,span a,td a{font-syle: italic;}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-style: normal;}.docwrap{background-image: url('/site/glutenfreestore/images/basic_theme/bg-3.jpg'),url('/site/glutenfreestore/images/basic_theme/bg.jpg');background-color: #F7F1E3;background-repeat: repeat-x, repeat;background-position: 0 bottom, 0 0;background-attachment: scroll;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c409{padding-top: 35px !important;} #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } #c501
{
background: url('/site/glutenfreestore/images/basic_theme/f-bg.png') no-repeat scroll center center;
padding: 19px 10px 7px !important;
}
}
#c501 table tr td
{
vertical-align: middle !important;
}
#c501 div.menu a,
#c501 div.menu,
#c501 div.copyright a,
#c501 div.copyright
{
font: normal 11px coustard;
} #c530.component_Layout_Table {
margin: 0px; padding: 0;  } #c530 h3
{
color: #ffffff;
border-top: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
padding: 5px 0;
margin: 10px 0;
}
#c530 div.plain_content p
{
color: #ffffff;
}
#c530 .component_ContentDisplay_Content
{
height: 159px;
}
#c530
{
padding-top: 65px !important;
} .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:bold;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 13px;
color: #000;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart span.topcart_items {display:none;}
.mini_cart .checkbut {display:none;}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background: #DC8117;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #523F30;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #CCCCCC; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #CCCCCC;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #CCCCCC;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } #c273 a
{
font-family: coustard !important;
text-decoration: none;
font-weight: normal;
}
#c273 a.cart_text_size
{
position: relative;
top: 4px;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c410 div.plain_content a
{
font: 13px coustard;
color: #000000;
text-decoration: none;
}
#c410 {
padding-right: 4px !important;
padding-top: 6px !important;
} #c531.component_ContentDisplay_Content {
 } #c531{background: url('/site/glutenfreestore/images/basic_theme/p1-bg.jpg') no-repeat scroll center 0;}#c531 p{margin: 3px 0}#c531 .plain_content a{color:#ffffff;} #c532.component_ContentDisplay_Content {
 } #c532{background: url('/site/glutenfreestore/images/basic_theme/p2-bg.jpg') no-repeat scroll center 0;}#c532 p{margin: 3px 10px 5px;}#c532 h3{border-top: 1px solid #A39C89 !important;border-bottom: 1px solid #A39C89 !important;}#c532 .plain_content a{color:#ffffff;} #c533.component_ContentDisplay_Content {
 } #c533
{
background: url('/site/glutenfreestore/images/basic_theme/p3-bg.jpg') no-repeat scroll center 0;
}
#c533 a img
{
padding-right: 10px;
}
#c533 .plain_content a
{color:#ffffff;} #c534.component_ContentDisplay_Content {
 } #c534{background: url('/site/glutenfreestore/images/basic_theme/p4-bg.jpg') no-repeat scroll center 0;}#c534 p{margin: 3px 0 0;}#c534 .plain_content a{color:#ffffff;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #EEE9DC;
border: 1px solid #CCC1B0;
border-radius: 20px;
padding: 3px;
width: 166px !important;
}
.search_criteria {
border: medium none;
background: transparent;
width: 140px !important;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #EEE9DC;
border: 1px solid #CCC1B0;
border-radius: 20px;
padding: 3px;
width: 166px !important;
}
.search_criteria {
border: medium none;
background: transparent;
width: 140px !important;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c272 form
{
margin: 0;
}
#c272
{
float: right;
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c527.component_Navigation_UnifiedMenu {
 } table.document tr td.col_left{background: url('/site/glutenfreestore/images/basic_theme/lhm-bg.jpg') repeat scroll 0 0;}#c527{padding: 20px 5px 20px 0;}#c527 div.drop_menu_title{font: normal 20px coustard;color: #060606;background: url('/site/glutenfreestore/images/basic_theme/drop_title_bg.png') no-repeat scroll center 0;padding: 20px 0 25px 10px;margin-left: 5px}#c527 ul#content_0_0,#c527 ul#product_0_0{padding-left: 7px !important;margin-top: 0px;}#c527 ul li a:link,#c527 ul li a:visited{color: #060606;text-decoration: none;font: normal 16px coustard;background: url('/site/glutenfreestore/images/basic_theme/bullet.png') no-repeat scroll 0 3px;display: block;}#c527 ul li.sel a:link,#c527 ul li.sel a:visited,#c527 ul li a:hover,#c527 ul li a:active{color: #060606 !important;}#c527 ul.lvl1{padding-left: 30px !important;margin-bottom: 10px;margin-top: 0px;}#c527 ul.lvl1 li div{padding: 0 !important;}#c527 ul.lvl1 li a{background: none !important;font: 14px arial;color: #533F30;}#c527 ul li.lvl1{border-top: 1px dotted #B79E7D;padding: 5px 0 2px 10px;}#c527 ul#content_0_0 > li:first-child,#c527 ul#product_0_0 > li:first-child{border: none;} #zealdlogo { float:left;
width:235px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #000;
float: left;
}
.copyright {
clear:both;
color: #000;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148
{
text-align: right;
}
#c148 div.copyright a {color:#000;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #000;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #000;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } table.document tr td.content
{
padding-left: 10px;
}
div.breadcrumb
{
padding-bottom: 20px;
padding-top: 0 !important;
}
table.document
{
padding-top: 20px;
border-top: 1px dotted #B79E7D;
}
.docwrap
{
padding-top: 10px;
}
.breadcrumb a,
.breadcrumb
{
color: #533F30;
text-decoration: none;
} .content_tabs li.tab a{
font-family:Coustard;
font-size: 15px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/glutenfreestore/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/glutenfreestore/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/glutenfreestore/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#ffffff;
}
.content_menubar a:active {color:#ffffff;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#060606;
}
.content_tabs li a:hover {
color:#ffffff;
}
.content_tabs .sep {
color: #060606;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120 ul li a
{
line-height: 29px;
}
#c120 ul li.home a
{
background-position: -1px 0;
padding-left: 0;
}
#c120 div.content_tabs
{
border-radius: 20px;
width: 658px;
float: right;
margin-top: -50px;
position: relative;
}
#c120 nav
{
padding-left: 20px;
} div.header_inner {
background:transparent ;
height:169px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } #c150 #logo
{
left: 0;
} .menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
